<template >
  <div class="wrapper">
    <div class="container-fuild">
      <div id="headTitle">
        <logo />
        <h1 id="title" _msttexthash="48503" _msthash="2">{{i18ntext.lngText('purchase')}}</h1>
      </div>
      <Header />
      <ol id="topicPath">
        <li style="margin-left:280px">
          <router-link to="menupurchase">
            <a href="dashboard">
              <font style="vertical-align : inherit">
                <font style="vertical-align : inherit">
                  {{i18ntext.lngText('purchase')}}
                </font>
              </font>
            </a>
          </router-link>
        </li>
      </ol>
    </div>
    <div id="contents">
      <div id="menu">
        <ul class="clearfix">
          <li>
            <dl>
              <dt>
                <router-link to="/Purchasview">
                  <img alt="タックシール印刷" height="168" src="img/icon-procheseorder.png" width="168">
                </router-link>
              </dt>
              <dd>
                <span>{{i18ntext.lngText('purchase_order')}}</span>
              </dd>
            </dl>
          </li>
          <li>
            <dl>
              <dt>
                <router-link to="/viewrecept">
                  <img alt="タックシール印刷" height="168" src="img/tuck_seal.png" width="168">
                </router-link>
              </dt>
              <dd>
                <span>{{i18ntext.lngText('recept_order')}}</span>
              </dd>
            </dl>
          </li>
          <li>
            <dl>
              <dt>
                <router-link to="/serailcode">
                  <img alt="タックシール印刷" height="168" src="img/tuck_seal.png" width="168">
                </router-link>
              </dt>
              <dd>
                <span>{{i18ntext.lngText('serial')}}</span>
              </dd>
            </dl>
          </li>
          <li>
            <dl>
              <dt>
                <router-link to="/paymenview">
                  <img alt="タックシール印刷" height="168" src="img/tuck_seal.png" width="168">
                </router-link>
              </dt>
              <dd>
                <span>{{i18ntext.lngText('payment')}}</span>
              </dd>
            </dl>
          </li>
        </ul>
      </div>
    </div>

  </div>
  <Footer />
  <UserInfo />
</template>

<script>
import Header from './Header.vue';
import Logo from './logo.vue';
import UserInfo from "./UserInfo.vue"
import Footer from "./footer.vue"
import i18n from "../i18n/i18n";

export default {
  components: {
    Header,
    Logo,
    UserInfo,
    Footer
  },
  data(){
    return {
      i18ntext: i18n,
    }
  }
}
</script>